Dnia 18.11.2020 (środa) nastąpi aktualizacja wersji .NET Framework do wersji 4.6.2

Uprzejmie przypominamy aptekom o konieczności wykonania aktualizacji wersji .NET Framework do wersji .NET 4.6.2.

W dniu 18 listopada 2020 (środa) zmienione zostaną wymagania programowe do działania programu Sertum i RaportNet . W miejsce dotychczasowego pakietu Microsoft.NET Framework 4.0 wymagany będzie Microsoft.NET Framework w wersji 4.6.2.

Wersję 4.6.2 można pobrać ze strony firmy Microsoft:

https://www.microsoft.com/pl-PL/download/details.aspx?id=53344

Przypominamy również, że wersji .NET Framework w wersji 4.6.2. nie da się zainstalować na systemie Windows XP lub niższym.

Więcej na temat aktualizacji we wpisie na naszym blogu:

https://blog.sertum.pl/2020/08/07/zmiana-wymagan-programowych-do-dzialania-sertum-net-framework-4-6-2/

Skomentuj

Wprowadź swoje dane lub kliknij jedną z tych ikon, aby się zalogować:

Logo WordPress.com

Komentujesz korzystając z konta WordPress.com. Wyloguj /  Zmień )

Zdjęcie na Google

Komentujesz korzystając z konta Google. Wyloguj /  Zmień )

Zdjęcie z Twittera

Komentujesz korzystając z konta Twitter. Wyloguj /  Zmień )

Zdjęcie na Facebooku

Komentujesz korzystając z konta Facebook. Wyloguj /  Zmień )

Połączenie z %s

%d blogerów lubi to: